body  {
	width:100%;
	/*height:100%;*/
	position:relative;
	margin:0 auto;
	padding:0;
	color:#888888;
}

@font-face {
	font-family: 'Segoe Bold';
	src: url('/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI Bold.ttf') format('truetype'),
	url("/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI Bold.woff") format("woff"),
	url("/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI Bold.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Segoe Semibold';
	src: url('/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI Semibold.ttf') format('truetype'),
	url("/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI Semibold.woff") format("woff"),
	url("/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI Semibold.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Segoe UI';
	src: url('/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI.ttf') format('truetype'),
	url("/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI.woff") format("woff"),
	url("/bitrix/templates/aspro_mshop/fonts/Segoe Unilatex UI.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}
.top_slider_wrapp .button.wide {
	padding: 11px 42px 11px !important;
}
a.button.wide:active {
	border-color: #01619F;
	color: #01619F;
}
.small.to-cart.button:active{
	background: #01619F !important;
	color: #FFFFFF;
}
.form_footer .df .form__button:active{
	background: #01619F !important;
	color: #FFFFFF;
}
body, input, button,span {
	font-family: "Segoe UI";
}
.nav__link_header {
	font-family: "Segoe Bold";
}
.catalog_item.item_wrap .image_wrapper_block .thumb img{
	max-height: 210px;
}
.price span {
	font-family: "Segoe Bold";
}

.catalog_item.item_wrap{
	padding-left: 0px !important;
}
button, input[type='submit'], input[type='button'], .basket_button, .basket_button span {
	text-transform:uppercase;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	outline:none;
}
h1 {
    clear: both;
    color: #383838;
    font-size: 36px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 0 39px;
}

h1.shifted {
	padding-right:200px;
}
h2, h3, h4, h5 {
	color:#383838;
	line-height:20px;
	font-weight: 500;
}
h2 {
	font-size:24px;
	margin: 0 0 24px;
}
h3{
	margin:0 0 23px;
}
h3, h3 a {
	font-size:20px;
	line-height:20px;
	font-weight: 500;
}
a h3 {
	display:inline-block;
}
h4 {
	font-size:16px;
    margin:0 0 23px;
}
h5 {
    font-size: 14px;
    margin: 0 0 23px;
}
img {
	border:0;
}
blockquote{
    color:#383838;
    font-size:13px;
    margin:43px 0 45px;
    min-height:40px;
    padding-left:25px;
    position:relative;
    vertical-align:middle;
}
blockquote:before{
	bottom:3px;
    content:" ";
    display:block;
    left:0;
    position:absolute;
    top:3px;
    width:3px;
	background-color:#ddd;
}
.medium { font-weight: 500; font-size: 14px; }
hr  {
	border:0;
	height:1px;
	margin:20px 0;
	background: #E5E5E5;
}
p {
	color:#888888;
	font-size:13px;
	margin:0px 0px 20px;
}
a {
	cursor:pointer;
	text-decoration:none;
}
table {
	border-collapse:collapse;
}
ol {
	counter-reset:li;
}
ol li {
	position:relative;
}
ol li:before {
	content:counter(li) ". " !important;
	counter-increment:li;
	padding-right:0 !important;
	color:#383838;
}
ul li:before  {
	content:"\25CF";
	color:#383838;
}
li  {
	list-style-type:none;
}
.big_text {
	font-size:18px;
	font-weight:500;
}
.middle_text {
	font-size:14px;
}
hr.long { margin: 35px 0px 30px; }
.border_block_wide { border: 1px solid #e5e5e5; padding: 9px 38px 34px; }
.border_block_wide .props_list { width: 100%; }
.border_block_wide .props_list td:first-child { font-size: 14px; }
.border_block_wide .props_list td:first-child .txt { padding-right: 28px; }
.border_block_wide .props_list td:last-child { font-size: 16px; font-weight: bold; }
.border_block_wide .props_list td:last-child .txt { padding-left: 29px; }
.border_block_wide .props_list td .txt { padding-left: 14px; }
.border_block_wide .props_list td { padding-top: 6px; }
table.props_list { border-collapse: collapse; border: 0px; }
table[data-bx-no-border="Y"] td { border: 0px; border-bottom: 1px dotted #c3c3c3; }
.props_list td { text-align: right; padding: 2px 0px 2px 10px; font-size: 12px; border-bottom: 1px dotted #c3c3c3; }
.props_list td > span, .props_list td > .txt { position: relative; bottom: -11px; background: #FFF; padding: 0px 0px 0px 10px; display: inline-block; }
.props_list tr td:first-child { text-align: left; padding-right: 10px; padding-left: 0px;}
.props_list tr td:first-child > span, .props_list tr td:first-child > .txt { padding-right: 12px; position: relative; }
.props_list tr td:first-child > span.whint { padding-right: 32px; }
.props_list tr td:first-child > span:before, .props_list tr td:first-child > .txt:before  { content: ""; display: block; position: absolute; background: #ddd; left: 1px; top: 10px; width: 2px; height: 2px; }
.props_list tr td:first-child > .txt:before { top: 9px; width: 3px; height: 3px; }
.tizer_bold_text { font-weight: 600; font-size: 18px; }
.tizer_text { font-size: 16px; }

@media (max-width: 530px) {


.catalog_block .item_info {
	width: auto !important;
}

.catalog_block .counter_wrapp {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	
}

.catalog_block .counter_wrapp .counter_block {
	margin-right: 0;
	margin-bottom: 5px;
}
	body .mainCatalog .item-title span {
		font-size: 18px !important;
	}
	.captcha-row label.error {
		top: -15px;
	}
}

#content .wr-page-oplata p, body #content .wr-page-oplata .p {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	color: #091E3B;
	margin-bottom: 20px;
}

#content .wr-page-oplata h3 {
	text-align: left;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	color: #091E3B;
}

#content .wr-page-oplata ul li::before {
	color: black;
	font-size: 12px;
}

#content .wr-page-oplata ul li {
	padding-left: 10px;
}

#content .wr-page-oplata ul.number > li::before {
	content: none;
}

#content .wr-page-oplata ul.number > li {
	padding-left: 0px;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	color: #091E3B;
}
#content .wr-page-oplata ul.number{
	margin-bottom: 30px;
}

#content .wr-page-oplata  .heading-red {
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	color: #C3141A;
	margin-bottom: 18px;
}

#content .wr-page-oplata .payment-problems {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	color: #091E3B;
}

#content .wr-page-oplata .heading-list {
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 34px;
	color: #091E3B;
}

#content .wr-page-oplata ul.cond li{
	margin-bottom: 20px;
}

#content .wr-page-oplata .heading-bank-requisites {
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	margin-bottom:18px;


	color: #091E3B;
}

#content .wr-page-oplata .bank-requisites-p {
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	color: #091E3B;
}
#content .wr-page-oplata  .payment-img-block .left, #content .wr-page-oplata  .payment-img-block .right {
	background-size: 100%;
}


@media (max-width: 768px) {
	#content .wr-page-oplata .payment-problems {
		padding: 15px;
	}
	#content .wr-page-oplata .bank-requisites {
		padding: 15px;
	}
	#content .wr-page-oplata .heading {
		display: block;
	}
	#content .wr-page-oplata .payment-img-block .heading {
		font-size: 20px;
	}
	#content .wr-page-oplata .payment-img-block  div:not(.heading) {
		font-size: 14px ;
	}
	#content .wr-page-oplata h3 {
		font-size: 20px !important;
	}
	.cost.prices {
		flex-wrap: wrap;
	}


}
.search {
display: none;
}





